Application: gvSIG desktop - gvSIG bugs #1252

Exporting a layer reprojected on-the-fly does not produce a DXF layer with the projection of the layer
reprojected

10/10/2012 01:37 PM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Open new View (EPSG 4326)

3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup ICV_SHP2d.zip), change
properties, click to change CRS, select EPSG 23030 and apply transform with Grid: sped2et.gsb

4.- Add new layer WMS (http://inspire.cop.gva.es/mapserver/wms?, Basica,image/png, 4326, text/plain)

5.- You can view that the layer is reprojected well

6.- Select vector layer in Toc and click Layer Menu, select option export to

7.- Export to DXF

8.- Add layer DXF result and you can view that the DXF layer is load with the projection 23030, zoom to layer dxf and observe the
coordinates are UTM in degrees.

1.- Abrir gvSIG

2.- Anadir nueva Vista (EPSG 4326)

3.- Anadir nueva capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante _Cons-sup ICV_SHP2d.zip), cambiar
propiedades, clic en cambiar CRS, seleccionar EPSG 23030 y aplicar Transformacion con rejilla: sped2et.gsb

4.- Ahadir nueva capa WMS (http://inspire.cop.gva.es/mapserver/wms?, Basica,image/png, 4326, text/plain)

5.- Se puede ver que la capa esta bien reproyectada

6.- Seleccionar la capa vectorial en Toc y clic en el Menu Capa, seleccionar la opciéon Exportar a

7.- Exportar a DXF

8.- Anadir la capa DXF resultante y se observa que el DXF se carga con la proyeccién 23030, zoom a la capa dxf y revisa las
coordenadas, son UTM en grados.

History

#1 - 10/22/2012 01:01 PM - Manuel Madrid
- Target version deleted (2.0.0-rc1)

#2 - 10/30/2012 09:27 AM - Manuel Madrid
- Priority changed from Normal to Low

#3 - 01/13/2014 05:07 PM - Alvaro Anguix

- Status changed from New to Closed
